* html #header {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/bg-header.png', sizingmethod='crop');
}
* html #nav .drop-b {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/bg-drop-b.png', sizingmethod='crop');
}
* html #nav .drop a:hover {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif) !important;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/bg-drop-rol.png', sizingmethod='crop');
}
* html .add-menu a {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/bg-tab.png', sizingmethod='crop');
}
* html .add-menu .title {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/bg-tab-mark.png', sizingmethod='crop');
}
* html .box .frame {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/bg-box.png', sizingmethod='crop');
}
* html .box-b {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/bg-box-b.png', sizingmethod='crop');
}
* html #footer .add-buttons {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/bg-footer.png', sizingmethod='crop');
}
* html #footer .button1 {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/btn-order.png', sizingmethod='crop');
}
* html #footer .button2 {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/btn-compare.png', sizingmethod='crop');
}
* html .img img,
* html .logos img {
	position:relative;
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "/sites/all/themes/SouthlandSerpentine/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}
* html #footer {
	position: absolute;
	top: expression(document.documentElement.clientHeight + parseInt(document.documentElement.scrollTop, 10) - this.clientHeight + "px");
	width: expression(parseInt(document.documentElement.clientWidth, 10) + "px");
}
#nav li {z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += ' first-child') : 0 );}* html .grass {
	background: url(/sites/all/themes/SouthlandSerpentine/images/transparent.gif);
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/SouthlandSerpentine/images/bg-grass.png', sizingmethod='crop');
}
